Что нового
GSMForum

Зарегистрируйте бесплатную учетную запись, чтобы стать пользователем! После входа в систему вы сможете участвовать на этом форуме, добавляя свои собственные темы и сообщения, а также общаться с другими участниками!

Прошивка эфирной приставки Oriel 963


Дмитрий Белицкий

Пользователь
18/5/10
649
54
0
Выкладываю прошивку эфирной приставки Oriel 963
Состав:
Main Board - HD-2208
Spi Flash - CD25Q32
О работоспособности не знаю, украл с чужого форума...
 

Вложения

yaa3

Пользователь
7/5/18
1
1
0
Апарат заработал, всё хорошо. Версия этого дампа(прошивки) 1.0.4 после отключения от розетки включается в рабочий режим самостоятельно!
 

pshu

Пользователь
25/6/18
0
0
0
Спасибо прошивка Рабочая!!! MB 150628HB 1992 версия платы!
 

slavavek

Пользователь
2/3/10
5
0
0
Спасибо, прошивка подошла на oriel 963 mb140627ae0311 !
 

yuriy07

Модератор
Пользователь
10/4/12
965
1 389
93
Не стал плодить новые темы.
Задал вопрос в службу поддержки про обнову прошивки. На оф сайте лежит 1.1.9
Прислали 1.2.4 но не загрузилось.
Есть ли у кого такая версия
 

Вложения

Vedmedko08

Пользователь
20/5/19
1
0
0
Версия 1.2.4 установилась без проблем, до этого была 1.2.0. Но при включении в розетку приставка также сначала включается затем уходит в спящий режим. Версия 1.0.4 не захотела устанавливаться.
 

catBot

Пользователь
14/1/20
6
0
0
Прислали 1.2.4 но не загрузилось.
Правильно ли я понимаю: этот файл можно (по идее) зашить и из меню работающей приставки, и "залить" программатором?
Я только что устранил ASH с помощью "заливки" v1.1.9, взятой с официального сайта.

Доступа к программатору некоторое время у меня не будет.
 

yuriy07

Модератор
Пользователь
10/4/12
965
1 389
93
"Залиться" программатором или ей можно обновиться штатным способом в меню уже починенного устройства?

Конечно штатным способом, самой коробкой как обнова. Если обновится конечно.
 

catBot

Пользователь
14/1/20
6
0
0
:(
Из меню (пункт "обновление с USB") не обновляется на v1.2.4 поверх v.1.1.9, - говорит о несовместимости.
Имеет ли смысл насильно залить v1.2.4 программатором?

(в меню есть какой-то выбор, что обновляется: всё ПО, или какие-то его части. можно выбрать расширения .bin, .abs)
Мне ОЧЕНЬ не нравится, как выглядит экран EPG (на v1.1.9), по сравнению с Oriel 101 это невероятный кошмар.
 

catBot

Пользователь
14/1/20
6
0
0
Слышал теорию, что v1.1.9 для тех плат, где тьюнер SONY CXD2861, а версия v1.2.4 (и, видимо, v1.2.0) уже для аппаратов с тьюнером CXD2872.
Поэтому и не у всех получается обновиться до v1.2.4
 

danik19

Пользователь
24/8/20
1
0
0
Форумчане, помогите, пожалуйста, у кого есть версия V1.1.9, скиньте, пожалуйста. Официальный сайт Oriel не работает. Заранее благодарен.
 
Последнее редактирование:
Верх Низ